@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Quicksand:wght@300..700&display=swap');


:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Quicksand', sans-serif;
}

.site-footer { border-top:2px solid #fff!important; background:var(--bs-primary)!important; color:#fff!important }
#site-footer ul.nav a.nav-link,
#site-footer .footer-details .text { color:#fff }
#site-footer ul.nav a.nav-link:hover { opacity:0.5 }
.site-footer .component-banner.layout-flex .item img { max-height:150px }
.developer-logo .component-nav a.nav-link,
.site-footer .developer-logo  { background:var(--bs-secondary)!important; color:var(--bs-primary)!important }
.developer-logo .component-nav a.nav-link::before { background:var(--bs-primary) }

    h1.page-heading.visually-hidden,
    .section h2.visually-hidden { color:#fff }


    .section.sec-sponsors h2.visually-hidden,
    .section.sec-aotw h2.visually-hidden,
    .site-footer .inc-hostedby .visually-hidden { color:#000 }

a[href*="wiki"] { background:#fff!important; color:var(--bs-primary)!important }


    .sec-scoreboard .macro-archive-link a.btn.btn-link { color:#fff; border-color:#fff;     background: transparent; }
    .sec-scoreboard .layout-wrapper  button.prev  { color:#fff; left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid #fff; border-radius: 0; right: 0; margin: auto  }
    .sec-scoreboard .layout-wrapper  button.next  { color:#fff; right: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid #fff; border-radius: 0; left: 0!important; margin: auto }


    .sec-scoreboard .layout-wrapper  button.prev:hover,
    .sec-scoreboard .layout-wrapper  button.next:hover,
    .sec-scoreboard .macro-archive-link a.btn.btn-link:hover { background:#fff!important; color:var(--bs-primary)!important; filter:unset }


    .sec-scoreboard .layout-wrapper ul.nav { background-color:#fff; background-image:url(/images/setup/Texture_Component_Header-4-.png); margin-bottom:0.5rem!important }
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link { color:var(--bs-primary) }
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { color:#fff;     background: var(--bs-tertiary);}

    .social-stream .component-social .social-widgets .item .social-widgets-wrap { background:var(--bs-primary)!important }
    .social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span { background:#fff; color:var(--bs-primary)!important}
    .social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-content { background:#fff }

    main#site-main { background: var(--bs-primary) }
    main#site-main::before { background:var(--bs-primary)!important; display:none ;}

    .gallery .component-gallery .macro-archive-link a.btn.btn-link { color:#fff; border-color:#fff; background: transparent; }    
    .gallery .component-gallery .macro-archive-link a.btn.btn-link:hover { background:#fff; color:var(--bs-primary); border-color:#fff }    
    
    .sec-banner button.carousel-control-next,
    .sec-banner button.carousel-control-prev { color:#fff; border-color:#fff!important }

    .section.sec-more-news,
    .section.sec-parallax,
    .section.sec-standings,
    .section.sec-videos,
    .section.sec-countdown { display:none }

.footer-logos { display:none } 
.section.sec-sponsors { margin-bottom:0!important}


.section.sec-aotw { background:#fff!important }
.sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport::before { background:#000 }
.sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
.sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name {  color:#000 }


.gallery .component-gallery .page-details .component-title,
.gallery .page-details .component-title { color:var(--bs-primary)}
.gallery .component-gallery .page-details,
.gallery .page-details { background-image:url(/images/setup/Texture_Component_Header-4-.png); background-color:#fff }



    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date::after,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .news-layout.grid .card-inner .entry-category,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .component-headlines.layout-grid .category,
    .component-headlines.layout-stacked-carousel .date-category .category { display:none }

    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }
    .component-scoreboard.layout-standard .card,
    .component-scoreboard.layout-standard .slick-list { border-color:var(--bs-primary)  }
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header { border-bottom-color:var(--bs-primary)  }


    .component-banner.layout-carousel .carousel .carousel-control-pp,
    .sec-banner button.carousel-control-next,
    .sec-banner button.carousel-control-prev { border-color:var(--bs-white); color:var(--bs-white) }
    .component-banner.layout-carousel .carousel .carousel-control-pp:hover,
    .sec-banner button.carousel-control-next:hover,
    .sec-banner button.carousel-control-prev:hover { background:var(--bs-white); color:var(--bs-primary); filter:unset }
    
    .sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon { transition: .3s ease-in-out; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff' stroke='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e"); }
    .sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon { transition: .3s ease-in-out; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff' stroke='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); }
    .sec-banner .component-banner button.carousel-control-prev:hover .carousel-control-prev-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2310203d' stroke='%2310203d'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e"); }
    .sec-banner .component-banner button.carousel-control-next:hover .carousel-control-next-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2310203d' stroke='%2310203d'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); }

    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis  { text-transform: capitalize; font-weight: 700; color:var(--bs-primary) }
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name:hover { color:var(--bs-primary)}

    .social-stream-section { padding-top:2rem }
    .social-stream .component-social .social-widgets .item .social-widgets-wrap { background:none!important }


    .sec-top-stories .component-headlines .carousel-control-pp { background:var(--bs-tertiary)!important }

    .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover { text-decoration:underline }


    .site-footer .inc-hostedby svg { fill:var(--bs-dark)}
    .sec-scoreboard .layout-wrapper ul.nav { border:none }

    #site-footer ul.nav a.nav-link:hover { opacity:1; color:#000!important }
    
    
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active){background:transparent;}
    .sec-top-stories .macro-archive-link.archive-link.align-center a {    background: transparent;}
    .sec-scoreboard .component-scoreboard .slick-arrow-controls button.next, .sec-scoreboard .component-scoreboard .slick-arrow-controls button.prev {    background: transparent;   border-color: #fff;}

    footer#site-footer .privacy-links ul.nav {   justify-content: flex-start !important;}

@media(min-width: 992px) {


.sec-social-stream .component-social { max-width:1100px; margin:0 auto }
.sec-social-stream .component-social .instagram-media.instagram-media-rendered { width:100%!important}

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after { color:var(--bs-primary)!important }

    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis  { font-size:2rem }

    .section.sec-scoreboard { margin-top:2rem }

    .site-header .social-links::before { background-image:url(/images/setup/Texture_Header-5-.png);         background-color: var(--bs-tertiary); }


    .top-nav { background:var(--bs-primary); padding:1.25rem }
    .top-nav .title { color:#fff; display:none}
    .primary-nav-wrapper { background:#fff!important }
    .component-search button.btn.btn-link,    
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { color:var(--bs-primary)}


    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-family:"Quicksand",sans-serif; font-weight:700; color:var(--bs-primary); font-size:1rem }


    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { font-size:1rem }

    .site-header .social-links { border-color:var(--bs-primary) }


    .sec-top-stories { background:#000!important; padding:2rem }
    .sec-top-stories .right-col .aside-carousel .item.active .card > .row { background:#fff!important }
    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .card-text,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a,
    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .date, 
    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .category { color:var(--bs-primary)!important }
    
    .sec-top-stories .right-col .aside-carousel .item .card > .row { border:1px solid #fff!important }
    .sec-top-stories .right-col .carousel-indicators .item .card-body .card-text,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a,
    .sec-top-stories .right-col .carousel-indicators .item .card-body .d-flex.flex-column .date, 
    .sec-top-stories .right-col .carousel-indicators .item .card-body .d-flex.flex-column .category { color:var(--bs-white)!important }
    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .date { color:var(--bs-tertiary)!important }    
    
    .sec-top-stories .component-headlines .carousel-control-pp { background:var(--bs-secondary)}

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:before { background:var(--bs-primary) }

    .sec-top-stories .carousel-control-prev,
    .sec-top-stories .carousel-control-next { display:none!important }

    .macro-primary-navigation a.site-logo { min-width:13rem!important }
    .macro-primary-navigation a.site-logo img { max-height:10rem; top:-2rem }

    .internal-page .macro-primary-navigation a.site-logo img { max-height: 9rem; }

    .sec-top-stories .macro-archive-link.archive-link.align-center a { border-color:#fff!important; color:#fff }
    .sec-top-stories .macro-archive-link.archive-link.align-center a:hover { background:#fff; color:#000 }


    .site-header .social-links .component-nav .nav a.nav-link:hover { color:#ccc }
    .component-search button.btn.btn-link:hover { color:var(--bs-tertiary) }

}


@media(min-width: 992px) and (max-width:1199px) {

    .site-header .menu { padding-right:1rem }


}

@media(min-width: 992px) and (max-width:1399px) {


    .primary-nav-wrapper > .container { max-width:100% }

}

@media screen and (max-width: 991px) {

    .top-nav { background:var(--bs-primary)}
    .top-nav > .container > div > div { display:block!important; flex-grow:unset!important ; color:#fff; font-weight:600 }

    .site-header .mobile-menu-footer .component-search button.btn.btn-link,
    .site-header .mobile-menu-footer .component-search .form-control {border-color:var(--bs-primary)!important;}
/*
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar button.x.close-nav:before,
    .site-header .component-navbar-primary.layout-standard .navbar-collapse.collapse .d-flex p  { color:var(--bs-primary)}    
*/
    .site-header .mmf-social { border:none!important}

    .site-header .mobile-menu-footer .component-search button.btn.btn-link { background:var(--bs-primary)!important; border-color:#fff!important; color:#fff }

    .component-scoreboard.layout-standard .card * { color:var(--bs-primary)!important }
    .sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.vs-at-indicator { color:#fff!important }


    .site-header .primary-nav-wrapper { background:#fff!important }
    .site-header .menu .navbar > .container-fluid > .navbar-aside > button.navbar-toggler.x span.icon-bar { background:var(--bs-primary)}
    .component-search button.btn.btn-link,
    .header-buttons a.d-block.d-lg-none.btn.btn-link { color:var(--bs-primary); margin-right: 0; }    

    .gallery .page-details,
    .sec-scoreboard .layout-wrapper ul.nav {  background-position:400px 50%!important }

    .component-headlines.layout-stacked-carousel .carousel-caption { background:#000; color:#fff!important }
    .component-headlines.layout-stacked-carousel .date:before { display:none }
    .component-headlines.layout-stacked-carousel .category, .component-headlines.layout-stacked-carousel .date,
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex p.carousel-caption-text,
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link { color:#fff!important }

    .social-stream .component-social .social-widgets .item:last-child { margin-top:1rem }

}



@media screen and (max-width: 767px) {


    .gallery .page-details,
    .sec-scoreboard .layout-wrapper ul.nav {  background-position:300px 50%!important }

}